Subject: Ticket Assigned - cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 13:30:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancelled ranjini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ranjini Bot:  Hi Ranjini ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675263062 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564715521            05:17 PM, 02nd Jul                     ranjini                    Ok           05:17 PM, 02nd Jul                   Hamza                   Hi Ranjini,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:19 PM, 02nd Jul                     ranjini                    Hi           05:19 PM, 02nd Jul                     ranjini                    Actually I placed 2 orders in babyshop using my sukran points           05:19 PM, 02nd Jul                     ranjini                    And by mistake my husband had canceled both the orders           05:20 PM, 02nd Jul                     ranjini                    So let me know when that amount will be credited to my babyshop account so I can place the order again           05:21 PM, 02nd Jul                     ranjini                    Hi           05:21 PM, 02nd Jul                   Hamza                   You have now 77 points on your account           05:22 PM, 02nd Jul                     ranjini                    Yeah           05:22 PM, 02nd Jul                     ranjini                    That’s not my question           05:22 PM, 02nd Jul                     ranjini                    My order got canceled and how long it wil take to get my balance back to my credit           05:23 PM, 02nd Jul                     ranjini                    Hello           05:24 PM, 02nd Jul                   Hamza                   Please note Shukran Points are credited to your account after 14 days           05:25 PM, 02nd Jul                     ranjini                    This order which is canceled wil you able to place again using the same sukran           05:26 PM, 02nd Jul                   Hamza                   We request you to create a new order           05:27 PM, 02nd Jul                   Hamza                   Is there anything else I can help you?            05:28 PM, 02nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802153